/* resets */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {

	margin:0;

	padding:0;

	font-size:100%;

	vertical-align:baseline;

	border:0;

	outline:0;

	background:transparent;

}



img, object, embed, iframe, iframe object, iframe embed {max-width:100%;}



.ie7 img {-ms-interpolation-mode:bicubic;} /* scale images in IE7 more attractively */



blockquote, q {

	margin-bottom:20px;

	font-style:italic;

	quotes:none;

}



:focus {

	outline:0;

}



table {

	border-collapse:collapse;

	border-spacing:0;

}



body {

	font-family:"Helvetica Neue", "Arial", sans-serif;

	font-size:14px;

	line-height:20px;

	color:#111;

	background:#f2eeda;

}



/* basic styles */



h1 {

	margin-bottom:10px;

	font-size:24px;

	font-weight:normal;

	line-height:30px;

	color:#995900;

}



h2 {

	margin-bottom:10px;

	font-size:18px;

	font-weight:normal;

	color:#995900;

    clear: both;

}



h2 span {

	font-size:11px;

	font-weight:bold;

	color:#4d2d00;

}



h3 {

	margin-bottom:5px;

	font-size:14px;

	font-weight:bold;

	color:#995900;

    clear: both;

}



h4 {

	margin-bottom:5px;

	font-size:14px;

	font-weight:bold;

	color:#222;

    clear: both;

}



p {

	margin-bottom:20px;

}



a, a:visited {

	color:#006eb2;

	text-decoration:none;

}



a:hover,

#Navigation a:hover {

	color:#e8a20c;

	cursor:pointer; /* ie 6 */

}



a img {

	border:none;

}



:focus {

	outline:0;

}



ul, ol {

	margin:0 0 20px 20px;

}



hr {

	margin:20px 0;

	padding:0;

	height:1px;

	color:#f2f0e6;

	background-color:#f2f0e6;

	border:none;

}



.sOnly {

	display:block;

}



/* menu */



#GoToMenu {

	/* hidden */

	display:none;

}



.js #GoToMenu {

	display:block;

}



.ie6 #GoToMenu {

	display:none;

}



.js #Menu {

	display:none;

}



.ie6 #Menu {

	display:block;

}



/* structure */



.contents {

	margin:auto;

	padding:10px;

}



#Page {

	background:#fff url('../images/ui/page.png') repeat-x 0 0;

}



#Header {

	text-align:center;

	color:#4c2d00;

}



#Header p {

	margin-bottom:10px;

}



#Header .contents {

	overflow:hidden;

	padding: 0px;

}



#Header .tagline {

	font-size:16px;

}



#Header .username {

	margin:0;

}



#Logo img{

	/*margin:-20px auto;  */

	display:block;



	/*background:url('../images/ui/logo.png') no-repeat;*/

	overflow:hidden;

}



#Logo span {

	position:absolute;

	left:-999em;

}



.backgroundsize #Logo {

	/*

	width:147px;

	height:33px;

	-webkit-background-size:147px 33px;

	-moz-background-size:147px 33px;

	-o-background-size:147px 33px;

	background-size:147px 33px;

	*/

}



#Bar {

	background:#000;

	overflow:hidden;

	border-bottom:3px solid #edb006;	

}



#Bar .contents {

	padding-top:10px;

	padding-bottom:10px;

	overflow:hidden;

}



#Navigation,

#User {

	margin:0;

	padding:0;

	list-style:none;

	list-style-position:outside;

	overflow:hidden;

}



#Navigation li,

#User li {

	margin-bottom:6px;

	display:block;

}



#Navigation a,

#User a,

#GoToMenu {

	margin:auto;

	padding-left:16px;

	display:block;

	color:#fff;

	height:36px;

	line-height:36px;

	font-size:16px;

	text-align:center;	

	text-shadow:0 1px rgba(0, 0, 0, 0.8);	

	background:url('../images/ui/menu.png') no-repeat 0 0;

	-webkit-background-size:320px 144px;

	-moz-background-size:320px 144px;

	-o-background-size:320px 144px;

	background-size:320px 144px;

	max-width:280px;

}



#Navigation a span,

#User a span,

#GoToMenu span {

	padding-right:16px;

	display:block;

	height:36px;

	background:url('../images/ui/menu.png') no-repeat 100% 0;

	-webkit-background-size:320px 144px;

	-moz-background-size:320px 144px;

	-o-background-size:320px 144px;

	background-size:320px 144px;	

}



#Navigation .chl2_active a,

#Navigation .chl2_active a:hover,

#Navigation a:hover {

	color:#fff;

	background-position:0 -36px;

	cursor:pointer;

}



#Navigation .chl2_active span,

#Navigation a:hover span {

	display:block;

	height:36px;

	background-position:100% -36px;

}



#User li a {

	background-position:0 -72px;

}



#User li span {

	background-position:100% -72px;

}



#User .chl2_active a,

#User .chl2_active a:hover,

#User a:hover {

	color:#fff;

	background-position:0 -108px;

	cursor:pointer;

}



#User .chl2_active span,

#User a:hover span {

	display:block;

	height:36px;

	background-position:100% -108px;

}



#Breadcrumb {

	margin-bottom:10px;

	font-weight:bold;

	font-size:12px;

	color:#666352;

}



#Main {

	margin:auto;

	background:#fff;

	overflow:hidden;

}



#Primary {

	overflow:hidden;

}



#Sidebar {

	background:#f2f0e6;

}



#Sidebar p {

	margin-bottom:10px;

}



#Sidebar .linkList {

	margin:0;

	margin-bottom:15px;

    margin-top:20px;

	padding:0;

	font-weight:bold;

	list-style-position:outside;

	list-style:none;

}



#Sidebar .linkList li {

	padding:0;

	margin-bottom:5px;

}



#Sidebar .divider {

	margin:20px auto 20px auto;

	border-top:2px solid #ccc8b8;

	overflow:hidden; /* ie 6 */

}



#Sidebar .tags {

	margin-top:20px;

	line-height:25px;

}



#Banner img {

	display:block;

}



#CategoryTabs {

	margin-bottom:20px;

	overflow:hidden;

}



#CategoryTabs .tabs {

	margin:0 0 10px -2.5%;

	list-style-type:none;

	list-style-position:outside;

	overflow:hidden;

}



#CategoryTabs .tab {

	margin-left:2.5%;

	padding-bottom:25px;

	width:22.5%;

	max-width:120px;

	float:left;

}



#CategoryTabs .chl2_image {

	display:block;

}



#CategoryTabs .chl2_active {

	background:#804000 url('../images/ui/pointer.png') no-repeat 50% 100%;

	-webkit-background-size:120px 16px;

	-moz-background-size:120px 16px;

	-o-background-size:120px 16px;

	background-size:120px 16px;	

}



#CategoryTabs .chl2_active .chl2_image {

	border-color:#804000;

}



#CategoryTabs .chl2_active a {

	color:#fff;

}



#CategoryTabs .tabContent {

	padding:25px 20px 20px 20px;

	height:1%; /* ie 6 */

	background:#fbfaf4;

	border-top:2px solid #ccc8b8;

	border-bottom:2px solid #ccc8b8;

	overflow:hidden;

}



#CategoryTabs .tabContent h3 {

	margin-bottom:0;

}



#CategoryTabs .tabContent p {

	margin-bottom:10px;

}



#CategoryTabs .left {

	margin-bottom:20px;

}



#CategoryTabs .tabContent .chl2_listRow li {

	overflow:hidden;

}



#CategoryTabs .tabContent .chl2_listRow a {

	float:left;

}



#CategoryTabs .tabContent .chl2_listRow span {

	float:right;

}



#Footer {

	font-size:12px;

	font-weight:bold;

	color:#fff;

	background-color:#595959;

	overflow:hidden;

}



#Footer a {

	color:#fff;

	text-decoration:underline;

}



#Footer a:hover {

	text-decoration:none;

}



#SubNavigation {

	margin:0;

	padding:0;

	list-style-type:none;

	list-style-position:outside;

	overflow:hidden;

}



#SubNavigation .category {

	display:block;

	margin-bottom:10px;

	float:left;

}



#SubNavigation .chl2_odd {

	margin-right:10px;

}



#Filter {

	margin-bottom:15px;

	padding:20px 20px 20px 55px;

	width:510px;

	height:35px;

	background:url('../images/ui/filterPanel.png') no-repeat 0 0;

}



#Filter input,

#Filter select {

	margin-right:10px;

	float:left;

}



#Filter select {

	margin-top:5px;

}



#Section h1 {

	padding-top:5px;

}



#Section h2 {

	color:#333;

}



#Favourites {

	margin-bottom:20px;

}



#Favourites h2 {

	margin:0;

	padding-left:20px;

	background:url("../images/ui/h2Favourites.png") no-repeat scroll 0 50% transparent;

}



#Favourites a {

	float:left;

}



#Favourites .chl2_listRow {

	margin-bottom:10px;

}



#Favourites .chl2_listRow li {

	margin:0;

	padding:10px 5px;

	font-weight:bold;

	overflow:hidden;

}



#Favourites .includes {

	margin-top:2px;

	margin-left:10px;

	float:left;

	overflow:hidden;

}



#Favourites .chl2_remove {

	padding:0;

	padding-left:18px;

	font-size:12px;

	float:right;

}



#Preview {

	margin:auto;

	overflow:hidden;

	max-width:480px;

}



.ie6 #Preview {

	width:480px;

}



#Preview .chl2_header {

	padding:5px 10px;

	overflow:hidden;

	background:url('../images/ui/preview.png') no-repeat 0 0;

	/* corners */

	-moz-border-radius:4px 4px 0 0;

	-webkit-border-radius:4px 4px 0 0;

	border-radius:4px 4px 0 0;		

}



#Preview .chl2_header a {

	display:block;

	height:30px;

	overflow:hidden;

	text-indent:-999em;

	background:url('../images/ui/preview.png') no-repeat 0 0;

}



#Preview a.download {

	width:111px;

	float:left;

	background-position:0 -40px;

}



#Preview a.print {

	width:78px;

	float:left;

	background-position:-111px -40px;

}



#Preview a.addToFavourites {

	width:165px;

	float:right;

	background-position:-189px -40px;

}



#Preview .chl2_body {

	position:relative;

	border:1px solid #cccac2;

	height:1%; /* ie 6 */

}



#Preview .chl2_body a {

	display:block;

}



/* three column layout */



.threeColumn {

	margin:0;

	height:1%; /* ie 6 */

	/*

	background:url('../images/ui/threeColumn.png') repeat-y 0 0;

	*/

	overflow:hidden;

}



.threeColumn .column {

	margin-bottom:20px;

	overflow:hidden;

}



.threeColumn ul {

	margin-bottom:10px;

	list-style-type:disc;

}



/* category link styles */



.category {

	font-size:11px;

	line-height:14px;

	font-weight:bold;

	text-align:center;

}



.category.chl2_even,

.category.chl2_odd {

	background:none;

}



.category a {

	display:block;

}



.category .chl2_image {

	margin-bottom:5px;

	display:block;

	background-color:#fff;

	border:3px solid #cccac2;

	overflow:hidden;

}



.category .chl2_image img {

	display:block;

}



#Feature .categories {

	margin:20px 0 0 -15px;

	list-style-type:none;

	list-style-position:outside;	

	overflow:hidden;

	height:1%;

}



#Feature .category {

	margin:0 0 10px 15px;

	float:left;

}



.ie6 #Feature .category {

	display:inline;

}



#Section .category {

	margin-right:10px;

	float:left;

}



.category .language a,

.category .language.inactive a:hover {

	background-position:0 0;

}



.category .language.inactive a {

	background-position:0 -84px;

}



.category .maths a,

.category .maths.inactive a:hover {

	background-position:342px 0;

}



.category .maths.inactive a {

	background-position:342px -84px;

}



.category .science a,

.category .science.inactive a:hover {

	background-position:228px 0;

}



.category .science.inactive a {

	background-position:228px -84px;

}



.category .physEd a,

.category .physEd.inactive a:hover {

	background-position:114px 0;

}



.category .physEd.inactive a {

	background-position:114px -84px;

}



/* button styles */



.subscribeLink {

	display:block;

	width:122px;

	height:30px;

	background:url('../images/ui/buttons.png') no-repeat 0 0;

	text-indent:-999em;

	overflow:hidden;

}



.logInSubmit,

.searchSubmit,

.filterSubmit,

.settingsSubmit {

	display:block;

	height:30px;

	text-indent:-999em;

	background:url('../images/ui/buttons.png') no-repeat;

	border:none;

	overflow:hidden;

	/* ie */

	font-size:0;

	line-height:0;

}



.logInSubmit,

.searchSubmit,

.filterSubmit,

.settingsSubmit,

.subscribeLink {

	-webkit-background-size:436px 30px;

	-moz-background-size:436px 30px;

	-o-background-size:436px 30px;

	background-size:436px 30px;

}



.logInSubmit:hover,

.searchSubmit:hover,

.filterSubmit:hover,

.settingsSubmit:hover {

	cursor:pointer;

}



.logInSubmit {

	width:95px;

	background-position:-122px 0;

}



.searchSubmit {

	margin-left:10px;

	width:63px;

	background-position:-217px 0;

}



.filterSubmit {

	width:65px;

	background-position:-280px 0;

}



.settingsSubmit {

	width:91px;

	background-position:-345px 0;

}



/* log in */



.logIn h1 {

	padding-left:25px;

	background:url('../images/ui/h1LogIn.png') no-repeat 0 50%;

}



form.logIn {

    padding-bottom: 20px;

}



.logIn .chl2_textbox {

	margin-bottom:10px;

	width:200px;

}



/* search */



.search {

	overflow:hidden;

}



.search input {

	float:left;

}



.search .chl2_textbox {

	width:50%;

}



/* region and font */



.settings .font {

	margin-bottom:10px;

}



/* links */



.showMore,

.showLess {

	margin-top:10px;

	display:block;

	font-size:12px;

	font-weight:bold;

}



.showLess {

	display:none;

}



.showMore:after {

	margin-left:4px;

	content:"\25BC";

}



.showLess:after {

	margin-left:4px;

	content:"\25B2";

}



/* expandable */



.expandable {

	margin-bottom:20px;

}



.chl2_tabSet .expandable {

	margin-top:10px;

	margin-bottom:30px;

}



.expandable p {

	margin-bottom:10px;

}



.expandable .extended {

	display:none;

}



.featured {

	padding-left:20px;

	background:url('../images/ui/icons.png') no-repeat 0 -90px;

	display:block;

}



.viewLarger {

	position:absolute;

	bottom:2px;

    right:2px;

	width:32px;

	height:32px;

	text-indent:-999em;

	overflow:hidden;

	background:url('../images/ui/icoViewLarger.png') no-repeat 0 0;

	/* hide */

	display:none !important;	

}



/* key icons */



.miniBook,

.lessonPlan,

.pocketChart,

.worksheet,

.flashCard,

.exercises,

.ebook,

.teacherNotes,

.video,

.audio {

	background:url('../images/ui/icons.png') no-repeat 0 0;

	overflow:hidden;

}



.favourites .miniBook a,

.favourites .lessonPlan a,

.favourites .pocketChart a,

.favourites .worksheet a,

.favourites .flashCard a,

.favourites .exercises a,

.favourites .ebook a,

.favourites .teacherNotes a,

.favourites .video a,

.favourites .audio a{

    padding-left:20px;    

}



.miniBook {

	background-position:0 -178px;

}



.lessonPlan {

	background-position:0 -198px;

}



.pocketChart {

	background-position:0 -218px;

}



.worksheet {

	background-position:0 -238px;

}



.flashCard {

	background-position:0 -258px;

}



.exercises {

    background-position:0 -278px;

}



.ebook {

    background-position:0 -298px;

}



.teacherNotes {

    background-position:0 -318px;

}



.video {

    background-position:0 -338px;

}



.audio {

    background-position:0 -358px;

}



.includes {

	margin:0;

	padding:0;

	list-style:none;

	list-style-position:outside;

}



.includes .icon {

	margin-right:6px;

	display:block;

	width:16px;

	height:16px;

	text-indent:-999em;

	float:left;

}



/* key */



.key {

	margin:0;

	list-style-type:none;

	list-style-position:outside;

	font-size:11px;

	color:#666;

	height:1%;

	overflow:hidden;

}



.chl2_panel .key {

	margin-top:10px;

	padding-top:10px;

	border-top:1px solid #ccc8b8;

}



.key .icon {

	margin-bottom:10px;

	margin-right:8px;

	padding-left:18px;

	display:block;

	height:16px;

	line-height:20px;

	float:left;

}



.key .icon.chl2_last {

	margin:0;

}



/* resources list */



.resources {

	margin:0;

	padding:0;

	list-style:none;

	list-style-position:outside;

}



.resources li {

	margin-top:10px;

	padding-left:20px;

	display:block;

	height:20px;

	line-height:20px;

}



/* filter */



.filter {

	font-size:12px;

	color:#999;

}



/* pseudo select */



.ps_select {

	margin-right:10px;

	position:relative;

	float:left;

}



.ps_current {

	padding:0 26px 0 5px;

	width:100px;

	height:28px;

	line-height:28px;

	color:#4c3c08;

	font-weight:bold;

 	border:1px solid #b3aa7d;

	background:#fff url('../images/ui/pseudoSelect.png') no-repeat 100% 0;

	overflow:hidden;

}



.ps_current span {

	display:block;

	white-space:nowrap;

	overflow:hidden;

}



.ps_active {

	background-position:100% 100%;

}



.ps_selected {

	background:#f2ede6;

}



.ps_current:hover {

	cursor:pointer;

}



.ps_select ul {

	margin:0;

	padding:0;

	position:absolute;

	top:29px;

	left:0;

	line-height:20px;

	list-style:none;

	border:1px solid #ccc3b8;

	background:#fff;

	z-index:999;

}



.ps_select li {

	padding:2px 5px;

	font-size:12px;

	white-space:nowrap;

}



.ps_select li:hover {

	cursor:pointer;

	background:#f2e8da;

}



.ps_grade .ps_current,

.ps_grade ul {

	width:110px;

}



/* retina support */

/* Add retina versions as new assets are created */



@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {



	#Navigation a,

	#User a,

	#GoToMenu {

		background-image:url('../images/ui/menu@2x.png');

	}

	

	#Navigation a span,

	#User a span,

	#GoToMenu span {

		background-image:url('../images/ui/menu@2x.png');

	}

	

	.chl2_tabList li a {

		background-image:url('../images/ui/tabs@2x.png');

	}

	

	.chl2_tabList li span {

		background-image:url('../images/ui/tabs@2x.png');

	}

	

	#CategoryTabs .chl2_active {

		background-image:url('../images/ui/pointer@2x.png');

	}

	

	#Logo {

		/*background-image:url('../images/ui/logo@2x.png');*/

	}

	

	.subscribeLink {

		background-image:url('../images/ui/buttons@2x.png');

	}

	

	.logInSubmit,

	.searchSubmit,

	.filterSubmit,

	.settingsSubmit {

		background-image:url('../images/ui/buttons@2x.png');

	}	

}



/* forms */



input, textarea, select, option, legend {

	font-family:"Helvetica", "Arial", sans-serif;

	font-size:14px;

	color:#111;

}



button::-moz-focus-inner,

input::-moz-focus-inner {

  padding: 0;

  border: 0;

}



button,

input[type="button"],

input[type="reset"],

input[type="submit"] {

	cursor:pointer;

	-webkit-appearance:button;

}



input[type="search"] {

	-webkit-box-sizing:content-box;

	-moz-box-sizing:content-box;

	box-sizing:content-box;

	-webkit-appearance:textfield;

}



input[type="search"]::-webkit-search-decoration,

input[type="search"]::-webkit-search-cancel-button {

	-webkit-appearance:none;

}



textarea {

	overflow:auto;

	vertical-align:top;

}



.chl2_majorButton {

	margin-right:10px;

	border:none;

	padding:6px 10px;

	color:#fff;

	background:#ba7400;

	/* corners */

	-moz-border-radius:4px;

	-webkit-border-radius:4px;

	border-radius:4px;	

}



/*

In CHL many of the classes have shared padding values.



You can use the following selectors to apply your own padding values in bulk, or you can leave the defaults.



Note: This is a good starting point, but if you want pixel perfection between CHL and the base design you will have to go further.



*/



/* elements with default padding:0.25em 0.5em; */



.chl2_row,

.chl2_table td,

.chl2_table th,

.chl2_validationMessage,

.chl2_w_sitemap h5,

.chl2_w_subNode li,

.chl2_form label {

	padding:5px 10px;

}



/* elements with default padding:0.5em; */



.chl2_panel .chl2_body, .chl2_2ColumnList,

.chl2_tabList li a,

.chl2_systemMessage .chl2_warning, 

.chl2_systemMessage .chl2_error, 

.chl2_systemMessage .chl2_success,

.chl2_systemMessage .chl2_information,

.chl2_title h6,

.chl2_form,

.chl2_form .chl2_formItem,

.chl2_form fieldset,

.chl2_blogItem,

.chl2_w_galleryImageView_image .chl2_imageTextGroup,

.chl2_w_activity .chl2_footer {

	padding:10px;

}



/* elements with default padding:0.5em 0; */



.chl2_w_latestNews .chl2_row,

.chl2_w_latestNews .chl2_left,

.chl2_w_latestNews .chl2_left .chl2_text,

.chl2_w_galleryThumbView .chl2_row,

.chl2_w_galleryImageView_preview .chl2_row {

	padding:10px 0;

}



/* elements with default padding:0 0.5em; */

.chl2_horizontalList li {

	padding:0 10px;

}



/* elements with default padding:0 0.25em; */



.chl2_new,

.chl2_warning,

.chl2_error,

.chl2_success,

.chl2_information,

.chl2_table.chl2_labelValueGroup td,

.chl2_table.chl2_labelValueGroup th {

	padding:0 5px;

}



/* elements with default padding:0.25em 0; */



.chl2_2Column .chl2_columnCollection .chl2_left,

.chl2_2Column .chl2_columnCollection .chl2_right,

.chl2_paginatedSet .chl2_header,

.chl2_paginatedSet .chl2_footer,

.chl2_labelledField,

.chl2_w_compactEvent .chl2_2Column,

.chl2_w_compactNews .chl2_2Column,

.chl2_w_galleryThumbView .chl2_text,

.chl2_w_galleryImageView_preview .chl2_text,

.chl2_w_galleryImageView_image .chl2_text {

	padding:5px 0;

}



/* elements with default padding-left:1em; */



.chl2_w_compactEvent .chl2_text,

.chl2_w_compactNews .chl2_text,

.chl2_w_latestNews .chl2_right .chl2_text,

.chl2_blogItem .chl2_text {

	padding-left:15px;

}



/* end padding resets */



/*



Just like padding there is a shared border colour.



You can use the following selectors to apply your own border colour in bulk, or you can leave the default.



*/



.chl2_row,

.chl2_rowCollection,

.chl2_row .chl2_row,

.chl2_paginatedSet .chl2_header,

.chl2_paginatedSet .chl2_footer,

.chl2_table td, .chl2_table th,

.chl2_listRow li,

.chl2_w_compactEvent .chl2_2Column,

.chl2_w_compactNews .chl2_2Column,

.chl2_w_latestNews,

.chl2_w_subNode .chl2_header,

.chl2_w_subNode li,

.chl2_w_sitemap h5,

.chl2_w_blog ol .chl2_post,

.chl2_w_comment,

.chl2_w_comment ol .chl2_comment {

	border-color:#cccac2;

}



/* end border resets */



/* margin resets */



/* elements with default margin-bottom:1em; */

/* normally set to the same value as p */

.chl2_systemMessage,

.chl2_form fieldset {

	margin-bottom:20px;

}



/* end margin resets */



.chl2_odd {

	background-color:#fff;

}



.chl2_even {

	background-color:#fbfaf4;

}



.chl2_w_sitemap h5,

.chl2_title h6,

.chl2_table th,

.chl2_w_galleryImageView_image .chl2_imageTextGroup {

	background-color:#faedd4;

}





/*** end resets ***/



h5 {

	font-size:14px;;

	font-weight:bold;

}



h6 {

	font-size:14px;

	font-weight:bold;

}



/*** end resets ***/



/* in most cases this should be set to the same margin as p */

.chl2_table,

.chl2_rowCollection,

.chl2_2ColumnList,

.chl2_tabSet,

.chl2_w_subNode,

.chl2_w_subNodeList,

.chl2_w_latestNews,

.chl2_w_compactNews,

.chl2_w_compactEvent,

.chl2_w_sitemap,

.chl2_w_galleryThumbView,

.chl2_w_galleryImageView,

.chl2_page_2Column,

.chl2_form,

.chl2_w_activity,

.chl2_w_blog,

.chl2_w_file {

	margin-bottom:20px;

}



.chl2_panel {

	margin-bottom:20px;

	padding:15px 20px;

	background:#f5f1de url('../images/ui/chl2_panel.png') repeat-x 0 0;

	/* CSS 3 */

	-moz-border-radius:5px;

	-webkit-border-radius:5px;

	border-radius:5px;

}



.chl2_panel .chl2_body {

	padding:0;

}



.chl2_panel.fontAndRegion h2,

.chl2_panel.lessonResources h2 {

	margin-bottom:15px;

}



.chl2_panel.fontAndRegion select {

	margin-top:5px;

	margin-right:10px;

	float:left;

	max-width:140px;

}



.chl2_panel.fontAndRegion .region {

	margin-bottom:10px;

}



.chl2_page_2Column,

.chl2_w_compactEvent .chl2_2Column,

.chl2_w_compactNews .chl2_2Column,

.chl2_w_latestNews .chl2_2Column,

.chl2_2Column .chl2_columnCollection,

.chl2_2ColumnList {

	background-image:url('../images/ui/divider.png');

}



.chl2_listRow li {

	padding-bottom:5px;

	margin-bottom:5px;

}



.chl2_tabList li {

	margin-right:5px;

	border:none;

}



.chl2_tabList li a {

	padding:0;

	padding-left:16px;

	display:block;

	height:30px;

	line-height:30px;

	font-weight:normal;

	text-shadow:0 1px #fff;

	color:#4c2d00;

	float:left; /* ie 6 */

	background:url('../images/ui/tabs.png') no-repeat 0 0;

	-webkit-background-size:320px 60px;

	-moz-background-size:320px 60px;

	-o-background-size:320px 60px;

	background-size:320px 60px;	

	overflow:hidden;

}



.chl2_tabList li span {

	padding-right:16px;

	display:block;

	height:30px;

	float:left; /* ie 6 */

	background:url('../images/ui/tabs.png') no-repeat 100% 0;

	-webkit-background-size:320px 60px;

	-moz-background-size:320px 60px;

	-o-background-size:320px 60px;

	background-size:320px 60px;		

}



.chl2_tabList a:hover,

.chl2_tabList .chl2_active a {

	color:#fff;

	text-shadow:0 1px rgba(0, 0, 0, 0.8);

	background-position:0 -30px;

}



.chl2_tabList a:hover span,

.chl2_tabList .chl2_active span {

	background-position:100% -30px;

}



.chl2_tabBody {

	padding:10px;

	border-top:2px solid #ccc8b8;

	border-bottom:none;

	border-left:none;

	border-right:none;

	background:url('../images/ui/gradient.png') repeat-x 0 0;

}



.chl2_tabFooter .key {

	padding:10px;

	border-top:1px solid #ccc8b8;

	overflow:hidden;

}



/* forms */



.chl2_form {

	padding:0;

	background:none;

}



.chl2_form .chl2_formItem {

	margin-bottom:10px;

	padding:0;

}



fieldset {

	border:1px solid #cccac2;

}



legend,

.chl2_form legend {

	font-weight:normal;

}



label,

.chl2_form label {

	margin:0;

	margin-bottom:5px;

	padding:0;

	display:block;

	width:auto;

	font-weight:bold;

	text-align:left;

	float:none;

}



.chl2_form label span {

	margin-left:5px;

}



label em {

	font-size:0.786em;

	font-weight:bold;

	font-style:normal;

	color:#808080;

}



label em code {

	color:#337700;

}



.chl2_field {

	padding:0;

	float:none;

}



.chl2_textbox,

.chl2_textarea {

	-webkit-appearance:none;

	-moz-appearance:none;

}



.chl2_textbox,

.chl2_password,

.chl2_textarea,

.chl2_multipleSelect {

	padding:7px 5px 6px 5px;

	border:1px solid #cccac2;

	background:#fff url('../images/ui/textbox.png') repeat-x 0 0;

}



.chl2_textarea {

	width:90%;

}



.chl2_error .chl2_textbox,

.chl2_error .chl2_password,

.chl2_error .chl2_textarea,

.chl2_error .chl2_multipleSelect {

	border-color:#d96d6d;

}



.chl2_validationMessage {

	margin:0;

	margin-top:5px;

	padding:0;

	font-size:12px;

	font-weight:normal;

	color:#a63a32;

	background:none;

}



.chl2_labelledField label {

	display:inline;

	font-weight:normal;

}



.chl2_form .chl2_formItem.chl2_error {

	padding:10px !important;

}



.chl2_form .chl2_labelledField label {

	margin:0;

}



.chl2_form .chl2_labelledField .chl2_checkbox {

	vertical-align:top;

}



/* image text group */



.chl2_tabBody .chl2_imageTextGroup {

	margin-bottom:15px;

	overflow:hidden;

}



.chl2_tabBody .chl2_imageTextGroup .chl2_image {

	padding:2px;

	width:64px;

	height:48px;

	background:#fff;

	border:1px solid #cccac2;

	float:left;

	overflow:hidden;

}



.chl2_tabBody .chl2_imageTextGroup .chl2_text {

	margin-left:80px;

	overflow:hidden;

}



.chl2_tabBody .chl2_imageTextGroup h4 {

	margin:0;

}



.chl2_tabBody .chl2_imageTextGroup p {

	margin-bottom:5px;

}



/* pagination */



.chl2_pagination,

.chl2_tabFooter .chl2_pagination {

	padding:10px;

	background:url('../images/ui/gradient.png') repeat-x 0 0;

	font-weight:bold;

	text-align:right;

	border-top:2px solid #ccc8b8;

}



/* page layout */



.chl2_page_2Column {

	background:none;

}



/* page images */



.w_generic_image {

	margin-bottom:20px;

    margin-right:20px; 

}



.w_generic_image span {

	padding-top:5px;

	font-size:12px;

	font-weight:bold;

}



.w_generic_image img {

	display:block;

}



#Primary .w_generic_image img {

	max-width:580px;

	height:auto;

}



#Primary .chl2_w_blog .chl2_preview .w_generic_image img {

	max-width:480px;

	height:auto;

}



/* blog and comments */



.blogSidebar ul {

	margin-bottom:20px;

}



.chl2_w_blog .chl2_post h3 {

	margin-bottom:5px;

}



.chl2_w_blog .chl2_post p,

.chl2_w_comment .chl2_comment p {

	margin-bottom:10px;

}



.chl2_w_blog ol .chl2_post {

	padding:10px 0;

}



.chl2_w_blog .chl2_post .chl2_image img,

.chl2_w_blog .chl2_entry .chl2_image img {

	padding:3px;

	display:block;

    background-color:#fff;

    border:1px solid #cccac2;	

}



.chl2_w_blog .chl2_preview {

	margin-left:100px;

}



.chl2_w_blog .chl2_author,

.chl2_w_blog .chl2_details,

.chl2_w_comment .chl2_rate {

	color:#4D332F;

}



.chl2_w_comment {

	padding-top:10px;

}



.chl2_w_comment strong {

	display:block;

	margin-bottom:5px;

}



.chl2_w_comment ol .chl2_comment {

    margin-bottom:10px;

    padding-bottom:10px;

    overflow:hidden;

}



.chl2_rate a {

	padding-top:5px;

	padding-bottom:5px;	

}



.chl2_w_comment .avatar {

	margin:0 10px 10px 0;

	padding:2px;

	width:60px;

	height:60px;

	background:#fff;

	border:1px solid #cccac2;

	float:left;

}



#CommentForm {

	position:relative; /* for ie */

	overflow:hidden;

}



#CommentForm .chl2_majorButton {

	vertical-align:middle;

}



/* file widget */

.chl2_w_file ul {

	margin:0;

}



.changePassword {

    float:left;

}



/* print lesson resource */



.printLesson iframe{

    width:100%;

    height:780px;

}





#printArea {

    width:100%;

    height: 1300px;

    background-color: #B4B4B4;

    position: absolute;

    top:0px;

    left:0px;   

    opacity:0.75;  

    filter:alpha(opacity=75);  

    -moz-opacity:0.75;

    z-index: 9;    

}





#printAreaDialogueBox {

    width:400px;

    height: 190px;

    background: url("../images/ui/chl2_panel.png") repeat-x scroll 0 0 #F5F1DE;     

    border: 1px #B3AA7D solid;

    position: absolute;

    top:300px;

    left:300px;

    color:#A76500;

    padding: 15px;  

    border-radius: 5px 5px 5px 5px;

    z-index: 999;   

}



#printAreaDialogueBox p {

    line-height: 30px; 

}



#printAreaDialogueBox h3 {

    color:#A76500;

    float:left

}



#printAreaDialogueBox a.close {

    float:right;

    padding: 0px 4px ;

    background-color: none;    

    color:#ffffff;

    font-weight: bold;

    margin-left: 235px;     

}



#printAreaDialogueBox a { 

    padding:8px;

    background-color: #B3AA7D;    

    color:#ffffff;

    font-weight: bold;

    border-radius: 5px 5px 5px 5px;

    font-family: "Arial";

}



/* comments */

.chl2_w_comment {

    padding:0;

    height:1%; /* ie fix */

    border:none;

}



.chl2_w_comment .chl2_rowCollection {

    margin-bottom:0;

    border-width:2px;

}



.chl2_w_comment .chl2_wrapper {

    padding:0 0.5em;

    border-bottom:1px solid #bcbcbc;

}



.chl2_w_comment .chl2_row {

    margin:0;

    padding:0;

    padding-top:0.5em;

    background-color:#fff;

    border:none;

}



.chl2_w_comment .chl2_row.chl2_hasSibling {

    background-image:url('../images/chl/chl_w_comment_sibling.png');

    background-position:15px 0;

    background-repeat:no-repeat;

}



.chl2_w_comment .chl2_row.chl2_hasChild {

    background-image:url('../images/chl/chl_w_comment_child.png');

    background-position:-25px 0;

    background-repeat:no-repeat;

}



.chl2_w_comment .chl2_row .chl2_row.chl2_hasChild {

    background-position:15px 0;

}    



.chl2_w_comment .chl2_hasChild .chl2_row.chl2_last {

    background-image:url('../images/chl/chl_w_comment_child.png');

    background-position:-25px -5990px;

    background-repeat:no-repeat;

}



.chl2_w_comment .chl2_row.chl2_hasSibling.chl2_hasChild {

    background-image:url('../images/chl/chl_w_comment_sibling_child.png');

    background-position:15px 0;

    background-repeat:no-repeat;

}



.chl2_w_comment .chl2_even .chl2_row {

    background-color:#eee;

}



.chl2_w_comment .chl2_row .chl2_row {

    margin:0;

    padding-top:0;

    padding-left:40px;

    border:none;

}



.chl2_w_comment .chl2_date,

.chl2_w_comment .chl2_reply {

    font-size:0.786em;

    font-weight:bold;

}



.chl2_w_comment .chl2_image {

    margin-right:0.5em;

    width:75px;

    height:75px;

    float:left;

    overflow:hidden;

    background:#ccc;

}



.chl2_w_comment .chl2_row .chl2_left {

    width:40px;

}



.chl2_w_comment .chl2_row .chl2_left span {

    display:block;

    width:30px;

    height:30px;

    background:url('../images/chl/chl_w_comment.png') no-repeat 0 0;

    text-align:center;

    line-height:20px;

    font-size: 0.857em;

    color:#fff;

}



.chl2_w_comment .chl2_row.chl2_author .chl2_left span {

    background-position:0 100%;

}



.chl2_w_comment .chl2_row .chl2_row .chl2_left span {

    text-indent:-900em;

    background:url('../images/chl/chl_w_comment.png') no-repeat -30px 0;

}



.chl2_w_comment .chl2_row .chl2_row.chl2_author .chl2_left span {

    background-position:-30px 100%;

}



.chl2_w_comment .chl2_row .chl2_comment {

    position:relative;

    margin-left:50px;

    padding-bottom:0.5em;    

}



.chl2_w_comment .chl2_minorLink {

    position:absolute;

    top:0;

    right:0;

    font-size:0.786em;

}



.chl2_w_comment .chl2_header {

    position:relative;

}



.chl2_w_comment .chl2_footer {

    margin-bottom:1em;

    padding:0.5em;

    border-bottom:2px solid #bcbcbc;

}



.chl2_w_comment .chl2_pagination {

    text-align:right;

}



.chl2_w_comment .chl2_commentPreview {

    margin-bottom:1em;

    padding:0.5em 0;

    border-top:1px solid #bcbcbc;

    border-bottom:1px solid #bcbcbc;    

}



.chl2_w_comment .chl2_postComment {

    position:absolute;

    top:0;

    right:0;

}



/* tab actions */



.chl2_tabActionBar {

    margin-bottom:10px;

    padding:10px;

    font-size:12px;

    font-weight:bold;

    background-color:#eee;

    overflow:hidden;

    /* corners */

    -moz-border-radius:5px;

    -webkit-border-radius:5px;

    border-radius:5px;

}



.chl2_tabActionBar .chl2_left a {

    margin-right:10px;

}



.chl2_w_comment .chl2_left .avatar {

    background: none repeat scroll 0 0 #FFFFFF;

    border: 1px solid #CCCAC2;

    float: left;

    height: 60px;

    margin: 0 10px 10px 0;

    padding: 2px;

    width: 60px;    

}



.chl2_w_comment .chl2_row .chl2_left {

    width:50px;

}



#pasloc-comment-widget-form {

    margin-top:10px;

}



#TopPagination .chl2_pagination{

    background:none;

    border-top:none;

    padding:0 0 20px 0;

}



#BottomPagination .chl2_pagination{

    background:none;

    border-top:none;

    padding:0;    

}

.chl2_footer .chl2_pagination{

    background:none;

    border-top:none;

    padding:0 0 20px 0;

}


#Primary .chl2_w_image.chl2_left {

    padding-bottom: 100%;

    padding-right: 20px;

}



.subjectCategories ul {

	margin:0 0 20px 0;

	padding:0;

	list-style:none;

	list-style-position:outside;

	overflow:hidden;

}



.subjectCategories li {

	margin:5px 2.5%;	

	border-bottom:1px solid #ccc8b8;

}



.pdfIcon {

    margin:0px 0px 0px 10px;

    padding-top:5px;

}



.video {

    border:none;

}



.chl2_w_gallery {

    width:150px;

    float: left;

}



.chl2_w_gallery .chl2_imageTextGroup {

    width:150px;

    float: left;

    padding-right:20px;

    padding-bottom:20px;

}



.chl2_w_gallery .chl2_imageTextGroup .chl2_image{



    width:120px;

    clear:both;

    padding-right:20px;

    padding-bottom:20px;

    

}



.chl2_w_gallery .chl2_text{

    clear:both;

}



.sampleLesson {

    width:150px;

    float: left;

    padding-right:20px;

    padding-bottom:20px;   

}



.chl2_w_blog .chl2_preview {

    overflow: hidden;

}



.chl2_w_news .chl2_preview {

    overflow: hidden;

}



.chl2_row p {

	margin-bottom:10px;

}



.hidden {

	display:none;

}





form #country {

	margin-top: 5px;

}



#country {

   width: 158px;

   height: 36px;

   overflow: hidden;

   background: url('../images/ui/chl_expand.png') no-repeat right transparent;

   z-index: 999999;

   }



#country select {

   background: transparent;

   color: #FFFFFF;

   width: 175px;

   padding: 10px 0;

   font-size: 15px;

   line-height: 1;

   border: 0;

   border-radius: 0;

   height: 36px;

   -webkit-appearance: none;



}



#country option {

	color: #FFFFFF;

	background-color: #000000;

}



/*** feature banner **/



#Feature {

	position:relative;

	overflow:hidden;

	clear:both;

	color:#4c2d00; 

	height:1%; /* ie 6 */

	background:#fbfaf4;

	/* ie 9 */

	position:relative;	

	overflow:hidden;

}



#Feature img {

	display:block;

}



#FeatureItems {

    height:185px;

}



#FeatureItems img {

	display:block;

}



#Pager {

	position:absolute;

	bottom:10px;

	right:10px;

	z-index:900;

}



#Pager .pages {

	display:inline;

}



#Pager a,

#Pager a:visited {

	margin-left:9px;

	display:block;

	width:22px;

	height:22px;

	font-weight:bold;

	text-align:center;

	line-height:22px;

	color:#fff;

	background:#000;

	float:left;

}



#Pager a.activeSlide,

#Pager a:visited.activeSlide,

#Pager a:hover {

	color:#000;

	background:#fff;

}



#Pager .pause,

#Pager .resume {

	margin-left:9px;

	display:block;

	width:22px;

	height:22px;

	font-weight:bold;

	text-align:center;

	line-height:22px;

	text-indent:-900em;

	color:#fff;

	float:left;

	overflow:hidden;

}



#Pager .pause {

	background:#000 url('../images/ui/pager_actions.png') no-repeat 0 -44px;

}



#Pager .resume {

	background:#000 url('../images/ui/Pager_actions.png') no-repeat 0 0;

}



#Pager .pause:hover {

	background-position:0 -66px;

	background-color:#fff;

	cursor:pointer;

}



#Pager .resume:hover {

	background-position:0 -22px;

	background-color:#fff;

	cursor:pointer;

}



/* CSS 3 */

#Pager a,

#Pager .pause,

#Pager .resume {

	-moz-border-radius:5px; /* FF1+ */

	-webkit-border-radius:5px; /* Safari 3+, Chrome */

	border-radius:5px; /* Opera 10.5, IE 9 */

}



.caption {

	z-index:900;	

}



#Banner img {

	display:block;

}

